@media only screen and (min-width: 720px) {
  .wrap:before,
  .wrap:after {
    display: none;
    width: 0;
    height: 0;
    background: unset;
    background: none;
    animation: none;
  }
  .home_box {
    animation: none;
  }

  .home {
    background-image: url("../assets/img/bg/desktop1920.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    margin-bottom: 0;
    height: 55vw !important;
  }

  .home_call,
  .home_msg {
    display: none;
  }

  .offers {
    width: 100%;
  }
  .offer_card {
    margin-bottom: 0;
  }

  .offer_card_head {
    height: 25vw;
  }

  .offer_card_body {
    height: 34vw;
  }

  .offer_card_title {
    font-size: 2.4vw;
  }

  .offer_card_text {
    font-size: 1.8vw;
    line-height: 3.8vw;
  }

  .offer_card_btn {
    font-size: 2vw;
  }

  .offer_card_foot {
    // color: red;
  }
  .application {
    text-align: center;
  }
  .application_text {
    text-align: left;
  }
  .application_text b {
    margin-bottom: 0.5em;
  }
  .application_img {
    height: 50%;
    width: 50%;
  }
  #success_text {
    text-align: center;
  }

  .contactForm_item {
    margin-bottom: 10%;
  }
}
